body{margin:0px;padding:0px;background:#ffffff url('../images/bck1.png') repeat-x;}
.tophd{font-family:Calibri;font-size:20px;line-height:35px;color:#17b1b1;background-color:#effdfe;border-top:4px solid #17b1b1;}
.tophd1{font-family:Calibri;font-size:20px;line-height:35px;color:#17b1b1;background-color:#EBFAFE;border-top:4px solid #17b1b1;}
.boxtxt{font-family:Calibri;font-size:14px;color:#7c7272;text-align:justify;line-height:20px;}
.boxtxt a{font-family:Calibri;font-size:14px;color:#7c7272;text-align:justify;font-weight:bold;text-decoration:none;}
.boxtxt a:hover{text-decoration:underline;}
.searchtxt{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#363636;font-weight:bold;}
ul.tabs {margin: 0;padding: 0;float: left;list-style: none;height: 32px;font-family:Calibri;width: 635px;}
ul{margin:0px;padding:0px;}
ul.tabs li {float: left;margin: 0;padding: 0;height: 31px;line-height: 31px;border-left: none;margin-bottom: -1px;overflow: hidden;position: relative;}
ul.tabs li a {background-image:url(images/tabtop.gif);height:44px;text-decoration: none;color: #6D6D6D;display: block;font-family:Georgia, Times New Roman, Times, serif;font-size: 16px;
padding: 0 12px;outline: none;}
ul.tabs li a:hover {background: #ffffff;color:#B88F00;}	
html ul.tabs li.active, html ul.tabs li.active {color:#B88F00;}
.tab_container {border-top: none;clear: both;float: left; width:  635px;color:#363636;background:#e1e1e1;}
.tab_content {padding: 20px;font-size: 14px;font-family:Calibri;height:350px;}
.tab_content a{text-decoration:none;}
.tab_content a:hover{text-decoration:underline;}
.box1{ float:left;margin-right:13px;margin-top:10px;background-image:url(../images/footer_divider.gif);background-repeat:no-repeat;background-position: top right;}
.boxhd{font-family:"Trebuchet MS";font-size:16px;padding-bottom:7px;color:#17b1b1;font-weight:bold;padding-left:5px;text-align:justify;text-transform:uppercase;border-bottom:1px solid #ffffff;}
.boxcont{font-family:Calibri;font-size:11px;color:#595959;text-align:justify;line-height:20px;padding-left:25px;padding-right:20px;padding-top:10px;background-image:url(../images/divright.png);background-repeat:no-repeat;background-position:right;}
.boxcont a{font-family:Calibri;font-size:15px;line-height:22px;color:#595959;text-decoration:none;}
.boxcont a:hover{color:#355b90;text-decoration:underline;}
.tmenu{padding-top:0px;padding-right:0px;}
.tmenu ul{list-style:none;margin:0px;padding:0px;}
.tmenu li{margin:1px ;float:right;color:white;}
.tmenu li a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:white;font-weight:bold;text-decoration:none;}
.tmenu li a:hover{text-decoration:underline;}
.menu { margin:0px; padding: 0px; clear: both;}
.menu li { display: inline; padding-left:3px;  margin-left:1px;}
.menu li a {background-image:url(../images/tbbck11.png); background-repeat:no-repeat; display:block; width:151px; height:23px; color:#17b1b1; font-weight:bold; float:left; padding-left:0px;   font-family:Calibri; font-size:14px;  text-decoration:none; line-height:25px; text-align:center; border-bottom:2px solid #119e9e;padding-left:1px; margin-left:2px; }
.menu li.active a { background-image:url(../images/tbbck10.png); background-repeat:no-repeat; display:block; width:151px; height:23px; color:#ffffff; font-weight:bold; border-bottom:2px solid #119e9e; padding-left:1px; }
.content {float: left;clear: both;border:  1px solid #c0c0c0;background: #f5feff;width: 615px;height:270px;overflow:auto;padding-top: 5px;padding-right: 5px;padding-bottom: 5px;padding-left: 0px;}
.content ul{margin:0px;padding:0px;}			
.context{font-family:Calibri; font-size:12px;color:#000000;text-align:justify;line-height:25px;}
.context a{font-family:Calibri; font-size:12px;color:#013c76;text-decoration:none;font-weight:bold;}	
/** make by jitebdra as on 11/09/2013**/
.tab_Border{border:1px solid #EFF2FA;}				
/** make by jitebdra as on 11/09/2013**/
.boxtxt1{font-family:Calibri;font-size:14px;color:#7c7272;text-align:justify;line-height:20px;}
.txtbox{width:180px;border:1px solid #efefef;}
.topcont{font-family:Calibri; font-size:18px;color:#ffffff;font-weight:bold;text-align:center;}			
/* extra classes */
.menubg{background-image: url(../images/menubg2.png); height: 50px;}
.newsbck{background-color:#ebfafe;}
.srchdetal{background-image:url(../images/srch.png); height:60px;}
.footbck{background-image: url(../images/foot1.png); height: 160px; background-repeat: repeat-x;}
.footcont{background-image: none; padding-right: 20px; background-image:url(../images/contact1.png); height:139px; background-repeat:no-repeat; width:290px; background-repeat:no-repeat; float:right;}
.botfoot{background: url(../images/footround1.png) no-repeat bottom; height:35px;}
/* topbar CSS */
.mattblackmenu ul{margin: 0px;padding: 0px;font: 12px arial;list-style-type: none;background-image:url(../Images/mbg.png); height:27px;overflow: hidden;width: 100%;}
.mattblackmenu li{display: inline;margin: 0;}
.mattblackmenu li a{float: left;display: block;text-decoration: none;margin: 0;padding: 0px 15px 0px 15px;line-height:30px;border-right: 1px solid white;color:#17b1b1;font-weight:bold;background-image:url(../images/divid1.png);background-position:right;background-repeat:no-repeat;height:27px;}
.mattblackmenu li a:visited{color: #17b1b1;}
.mattblackmenu li a:hover{}
.mattblackmenu a.selected{}
/* Basebar CSS */
.ddsubmenustyle, .ddsubmenustyle div{font: bold 12px arial;position: absolute;left: 0;top: 0;list-style-type: none;background: white;border-bottom-width: 0;visibility: hidden;z-index: 100;}
.ddsubmenustyle ul{margin: 0;padding: 0;position: absolute;left: 0;top: 0;list-style-type: none;}
.ddsubmenustyle li a{display: block;color: #ffffff;background-color: #3fabad;text-decoration: none;padding: 4px 5px;line-height:18px;border-bottom: 1px solid #ffffff;}
* html .ddsubmenustyle li{display: inline-block;width: 200px;}
.ddsubmenustyle li a:hover{background-color: #55c6c8;color: white;}
/* ######### Neutral CSS  ######### */
.downarrowpointer{ padding-left: 4px;border: 0;}
.rightarrowpointer{ position: absolute;padding-top: 3px;left: 100px;border: 0;}
.ddiframeshim{position: absolute;z-index: 500;background: transparent;border-width: 0;width: 0;height: 0;display: block;}
/* SideBar Css */
.markermenu{width: 175px; clear: left;position: relative; }
.markermenu ul{list-style-type: none;margin: 5px 0;padding: 0;border: 1px solid #9A9A9A;}
.markermenu ul li a{background: #F2F2F2 url(bulletlist.gif) no-repeat 3px center; font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;color: #00014e;display: block;width: auto;padding: 3px 0;padding-left: 20px;text-decoration: none;border-bottom: 1px solid #B5B5B5;}
* html .markermenu ul li a{ /*IE6 hack*/width: 155px;}
.markermenu ul li a:visited, .markermenu ul li a:active{color: #00014e;}
.markermenu ul li a:hover, .markermenu ul li a.selected{color: white;background-color: black;}
/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */
.blackwhite li a{background: white;}
.blackwhite li a:hover{background: black;color: white;}
.srchbg{background-color:#EBFAFE;}
.newsbck1{background-color:#EBFAFE;}
.tophd11{font-family:Calibri;font-size:20px;line-height:35px;color:#17b1b1;background-color:#ebfafe;border-top:4px solid #17b1b1;}
.newsbck1{background-color:#ebfafe;}
.footleft{float:left;width:300px;font-family:Arial;font-size:11px;color:#536675;text-decoration:none;padding-left:7px;line-height:25px;font-weight:bold;}
.powered{float:right;width:200px;font-family:Arial;font-size:11px;color:#1dc7d9;line-height:25px;font-weight:bold;text-decoration:none;}
.powered a{font-family:Arial;color:#536675;font-weight:bold;text-decoration:none;}
.powered a:hover{text-decoration:underline;}
.for{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#797979;}
.for a{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#EC480F;font-weight:bold;padding-left:5px;text-decoration:underline;}
.for a:hover{text-decoration:none;}
style2 {color: #325A9A}
#container{width:640px;height:230px;}
.slideshow{width:640px;list-style: none;position:relative;}
ul.slideshow li {position:absolute;top:6px;display:inline;}
ul.slideshow li.show {z-index:500;} 
.style3 {color: #536675}
.menuright { margin:0px; padding: 0px; clear: both;}
.menuright li { display: inline; padding:0px;  margin:0px;}
.menuright li a {font-weight:bold; float:left; display:block; background-color:#effdfe;  font-family:Calibri; font-size:13.5px;  text-decoration:none; line-height:25px; text-align:center; border-top:4px solid #17b1b1; padding:3px; color:#17b1b1; margin-right:2px;}
.menuright li.active a {   font-weight:bold; border-top:4px solid #17b1b1; padding:3px; color:#17b1b1; margin-right:2px; text-decoration:underline; font-size:13.5px; }
.content1 {float: left;clear: both;border:  1px solid #d3f3fb;width:300px;height:250px;overflow:auto;padding-top: 5px;padding-bottom: 5px;}
.content1 ul{margin:0px;padding:0px;}			
.context1{font-family:Calibri; font-size:12px;color:#000000;text-align:justify;line-height:25px;}
.context1 a{font-family:Calibri; font-size:12px;color:#013c76;text-decoration:none;font-weight:bold;}
